cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

1038
Views
10
Helpful
5
Replies
Beginner

Problem with DVO UCM 9.1.1.20000-5

Hi all,

we just updated our Unified Communication Manager to version 9.1.1.2000-5, because of the possibility to use Dial via office (DVO).

I followed the learning video in the supportforum:

https://supportforums.cisco.com/videos/5549

But when I`m adding the Associated Mobility Identity (from an IPHONE or Android) and wants to add the "mobility Profile" to it,  I get the following error:

Update failed. Mobile Smart Client is required for a Mobility Profile

I don`t found anything in the Mobility Profile which I can add.

Thanks in advance

Frank

5 REPLIES 5
Beginner

Problem with DVO UCM 9.1.1.20000-5

If you havent discovered this already, you need to download the iPhone and Android ISO's to upload to the CUCM even if you are running version 9.1.1.

Thanks,

Chad

Beginner

Problem with DVO UCM 9.1.1.20000-5

Hi Chap,

thanks for the answer.

What do you mean? The COP Files??

This I already have done.

T&R

Frank

Problem with DVO UCM 9.1.1.20000-5

I have the same issue, and I also have all relevant cop files installed:

admin:show version active

Active Master Version: 9.1.2.10000-28

Active Version Installed Software Options:

dp-ffr.3-1-6.NL.cop

cmterm-9951.9-2-4-19.cop

cm-locale-en_GB-8.6.2.1000-1.cop

cmterm-iphone-install-130417.cop (Jabber 9.5 beta cop file)

cmterm-iphone-install-111019.cop

cmterm-android_9.1.1v1.cop

cmterm-bfcp-e.8-6-2.cop

cmterm-cupc-dialrule-wizard-0.1.cop

cmterm-69xx-sccp.9-2-4-3.cop

ciscocm.free_im_v1.0.cop

cmterm-android_9.5.1v5.cop

cm-locale-nl_NL-9.0.1.1000-1.cop

cmterm-android_8.6.2v17.cop

cmterm-894x-sccp.9-2-3-5.cop

cmterm-jabbertablet-100v10-dm.cop

cmterm-iphone-install-130129.cop

uc-locale-nl_NL-9.1.0.1-32.cop

Any clue?

Highlighted

Problem with DVO UCM 9.1.1.20000-5

I found the solution: You have to enable "Enable Csico Unified Mobile Communicator" on the TCT Phone in CUCM.

Beginner

Problem with DVO UCM 9.1.1.20000-5

I had the same problem also. 

Ruud van Strijp is correct.  You have to enable Cisco Unified Mobile Communicator on the BOT or TCT device.  This worked for me.

CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards